none
Problème d'installation du Service Pack 1 de VS2008 TS RRS feed

  • Question

  • Bonjour à tous,

    J'ai quelques soucis à l'installation du service pack 1 pour Visual Studio 2008 Team Suite.

    Voici le message que j'ai lors de la vérification des paramètres requis :

    "A compatible version of Visual Studio 2008 was not detected on the system. This update is designed for only the Microsoft Visual Studio 2008 (ENU) product family, and is not compatible with any Express editions."

    Ma version de VS est : 9.0.30729 SP . C'est une version récupérée via les sites de la MSDNAA (est-ce que ça pourrais venir de là le problème ?)

    J'ai utilisé le Patch Removal Tool pour m'assurer d'être compatible avec le patch.

    Je possède une version Express de SQL Server 2008 qui s'est mise à jour via le windows update par contre.

    Quelques idées pour me débloquer ?

    Merci.
    Ikaer

    mercredi 6 mai 2009 05:40

Réponses


  • Bonjour,

    "Une version compatible avec Visual Studio 2008 n'a pas été détecté sur le système. Cette mise à jour est uniquement conçue pour Microsoft Visual Studio 2008 (ENU) famille de produit, et n'est pas compatible avec toute les éditions Express."

    Je comprend qu'il doit y avoir au moins un des deux problème.
    Y a t'il une version Express qui fut installer sur la machine avant de faire l'installation de TS ?
    La version utilisé est bien Anglaise ?
    Avez vous essayer une réparation et/ou une réinstallation ?

    SQL2008 est un logiciel a part il a ses propre mises a jour et ne doit pas influencé VSTS


    .

    Cordialement, Troxsa
    • Marqué comme réponse Ikaer vendredi 8 mai 2009 07:24
    • Non marqué comme réponse Ikaer vendredi 8 mai 2009 07:24
    • Marqué comme réponse Ikaer vendredi 8 mai 2009 07:26
    mercredi 6 mai 2009 14:07

Toutes les réponses


  • Bonjour,

    "Une version compatible avec Visual Studio 2008 n'a pas été détecté sur le système. Cette mise à jour est uniquement conçue pour Microsoft Visual Studio 2008 (ENU) famille de produit, et n'est pas compatible avec toute les éditions Express."

    Je comprend qu'il doit y avoir au moins un des deux problème.
    Y a t'il une version Express qui fut installer sur la machine avant de faire l'installation de TS ?
    La version utilisé est bien Anglaise ?
    Avez vous essayer une réparation et/ou une réinstallation ?

    SQL2008 est un logiciel a part il a ses propre mises a jour et ne doit pas influencé VSTS


    .

    Cordialement, Troxsa
    • Marqué comme réponse Ikaer vendredi 8 mai 2009 07:24
    • Non marqué comme réponse Ikaer vendredi 8 mai 2009 07:24
    • Marqué comme réponse Ikaer vendredi 8 mai 2009 07:26
    mercredi 6 mai 2009 14:07
  • Erf, quel boulet, j'avais le patch SP1 anglais alors que mon VS est en français.

    Merci de m'avoir aiguiller :)
    vendredi 8 mai 2009 07:25